uuid: 1fa0d012-687e-4f5e-bf99-5cbdeb90f9cc
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - field.field.message.anmeldesystem_zahlungseingang.field_anmeldebogen
    - field.field.message.anmeldesystem_zahlungseingang.field_anmeldungen
    - field.field.message.anmeldesystem_zahlungseingang.field_sender
    - message.template.anmeldesystem_zahlungseingang
id: message.anmeldesystem_zahlungseingang.mail_body
targetEntityType: message
bundle: anmeldesystem_zahlungseingang
mode: mail_body
content:
  partial_3:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_1: true
  partial_2: true
